#enroll .ac-ln-action-button {
	display: none;
}

.button-pill {
	border-radius: 1em;
}

.icon-checkcircle::before,
.icon-resetcircle::before {
	margin-left: -1.8em;
	padding-right: 0.7em;
	color: #007d1b;
	font-weight: 400;
}
.icon-resetcircle::before {
	color: #ee0000;
}

@media only screen and (max-width: 735px) {
	.icon-checkcircle::before,
	.icon-resetcircle::before {
		display: block;
		margin-left: 0;
		padding-right: 0;
		padding-bottom: 0.2em;
	}
}

.section ul li {
	margin-top: 0.8em;
}

@media only screen and (max-width:767px) {
	.right {
		float: none;
	}
	#ac-localnav .ac-ln-title {
		width: 150px;
		font-size: 16px;
		white-space: normal;
	}
	#ac-localnav .ac-ln-title a {
		white-space: normal;
	}
}

.main {
	overflow: hidden;
}

.section-capabilities .column {
	align-self: center;
}

.platform-icon {
	margin-left: 8px;
	margin-right: 8px;
	margin-bottom: 24px;
}

.hero-section-hero {
	background-repeat: no-repeat;
	background-size: 950px 557px;
	background-image: url('/programs/images/adp-program-dark-hero-large.jpg');
	width: 950px;
	height: 564px;
	margin-left: 0;
	margin-top: 0px;
	margin-bottom: 50px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.hero-section-hero {
		background-image: url('/programs/images/adp-program-dark-hero-large_2x.jpg');
	}
}

.screen-siri {
    background-image: url("/programs/images/screen-siri-large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-siri {
	    background-image: url("/programs/images/screen-siri-large_2x.jpg");
	}
}

.distribution-section-hero {
	background-repeat: no-repeat;
	background-size: 1392px 423px;
	background-image: url('/programs/images/distribution-hero.jpg');
	width: 1393px;
	height: 423px;
	margin-left: -500px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.distribution-section-hero {
	    background-image: url('/programs/images/distribution-hero_2x.jpg');
	}
}

.capabilities-section-hero {
	background-repeat: no-repeat;
	background-size: 572px 599px;
	background-image: url('/programs/images/capabilities-hero.png');
	width: 572px;
	height: 599px;
	margin-bottom: -1.5em;
	margin-left: -150px;
	margin-top: 90px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.capabilities-section-hero {
	    background-image: url('/programs/images/capabilities-hero_2x.png');
	}
}

.screen-analytics {
	background-image: url("/programs/images/screen-analytics-large.jpg"); 
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-analytics {
		background-image: url("/programs/images/screen-analytics-large_2x.jpg")
	}
}

.footer-promos .block {
	text-align: center;
	padding: 1em inherit;
}

.footer-promos .block img {
	margin-bottom: 10px;
}

@media only screen and (max-width: 1068px) {
	.hero-section-hero {
		background-size: 700px 410px;
		background-image: url('/programs/images/adp-program-dark-hero-medium.jpg');
		width: 693px;
		height: 411px;
		margin: 0 auto 50px;
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.hero-section-hero {
			background-image: url('/programs/images/adp-program-dark-hero-medium_2x.jpg');
		}
	}
	.distribution-section-hero {
		background-size: 1100px 334px;
		background-image: url('/programs/images/distribution-hero-medium.jpg');
		width: 1100px;
		height: 344px;
		margin-left: -385px;
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.distribution-section-hero {
		    background-image: url('/programs/images/distribution-hero-medium_2x.jpg');
		}
	}
	.capabilities-section-hero {
		background-size: 425px 445px;
		background-image: url('/programs/images/capabilities-hero-medium.png');
		width: 425px;
		height: 445px;
		margin-bottom: -1.5em;
		margin-left: -80px;
		margin-top: 100px;
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.capabilities-section-hero {
			background-image: url('/programs/images/capabilities-hero-medium_2x.png');
		}
	}
	.screen-analytics {
		background-image: url("/programs/images/screen-analytics-medium.jpg"); 
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-analytics {
			background-image: url("/programs/images/screen-analytics-medium_2x.jpg")
		}
	}
}

@media only screen and (max-width: 735px) {
	.section-capabilities .column {
		align-self: top;
	}
	.device-wrap {
		margin-top: 2em;
	}
	.hero-section-hero {
		background-size: 300px 176px;
		background-image: url('/programs/images/adp-program-dark-hero-small.jpg');
		width: 300px;
		height: 178px;
		margin: 0 auto 50px;
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.hero-section-hero {
			background-image: url('/programs/images/adp-program-dark-hero-small_2x.jpg');
		}
	}
	.distribution-section-hero {
		background-size: 400px 122px;
		background-image: url('/programs/images/distribution-hero-small.jpg');
		width: 400px;
		height: 122px;
		margin-left: -130px;
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.distribution-section-hero {
			background-image: url('/programs/images/distribution-hero-small_2x.jpg');
		}
	}
	.capabilities-section-hero {
		margin-bottom: -1em;
		margin-left: -100px;
		margin-top: 50px;
	}
	.screen-analytics {
		background-image: url("/programs/images/screen-analytics-small.jpg"); 
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-analytics {
			background-image: url("/programs/images/screen-analytics-small_2x.jpg")
		}
	}
	.platform-icon {
		width: 64px;
		height: 64px;
	}
	.footer-promos [class*='divider-'] {
		border-left: none;
		border-right: none;
	}
}

@media only screen and (max-width: 320px) {
	nav#localnav .localnav-action-button {
		margin-left: 5px;
	}
	.hero-section-hero {
		margin-left: -10px;
	}
}


/* ========== Grid Changes ========== */
#main section.section {
	padding-top: 4em;
	padding-bottom: 4em;
}
#main section .section-content .row {
	margin-left: 0;
	margin-right: 0;
}
#main section .section-content .row > .column {
	padding: 0;
}

@media only screen and (max-width: 1068px) {
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
}

@media only screen and (max-width: 735px) {
	#main section.section {
		padding-top: 3em;
		padding-bottom: 3em;
	}
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
}


/* === DARK MODE === */
	body[data-color-scheme="dark"] .section.section-hero, body[data-color-scheme="dark"] .section.section-distribution {background: var(--fill-override); color: var(--glyph-gray-override);}
	body[data-color-scheme="dark"] .section.section-hero *, body[data-color-scheme="dark"] .section.section-distribution * {color: var(--glyph-gray-override);}
	body[data-color-scheme="dark"] .section.section-hero h1, body[data-color-scheme="dark"] .section.section-distribution h2 {color: var(--glyph-gray-override);}

